[Service]
ExecStart=
ExecStart=/bin/bash -c "/usr/bin/x11vnc -auth /var/run/sddm/* -display :0 -forever -loop -noxdamage -repeat -rfbauth /home/mythtv/.vnc/passwd -shared"
Restart=on-failure
RestartSec=10

[Install]
WantedBy=graphical.target
